<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>$archiver</key>
	<string>NSKeyedArchiver</string>
	<key>$objects</key>
	<array>
		<string>$null</string>
		<dict>
			<key>$0</key>
			<dict>
				<key>CF$UID</key>
				<integer>2</integer>
			</dict>
			<key>$1</key>
			<dict>
				<key>CF$UID</key>
				<integer>5</integer>
			</dict>
			<key>$2</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>$3</key>
			<dict>
				<key>CF$UID</key>
				<integer>7</integer>
			</dict>
			<key>$4</key>
			<dict>
				<key>CF$UID</key>
				<integer>9</integer>
			</dict>
			<key>$5</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$6</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$7</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$8</key>
			<dict>
				<key>CF$UID</key>
				<integer>16</integer>
			</dict>
			<key>$9</key>
			<dict>
				<key>CF$UID</key>
				<integer>17</integer>
			</dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>34</integer>
			</dict>
			<key>autoanalysisBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>emptyTableBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>imageDocumentContainer</key>
			<dict>
				<key>CF$UID</key>
				<integer>29</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>24</integer>
			</dict>
			<key>sourceFileName</key>
			<dict>
				<key>CF$UID</key>
				<integer>28</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>3</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/Pages/2369C274-1A11-4AFB-BA68-260F0C43867C/</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSURL</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSURL</string>
		</dict>
		<string>2369C274-1A11-4AFB-BA68-260F0C43867C</string>
		<string>09FA5B2D-5BE3-4783-9F6D-4B35A1FC6D48</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>8</integer>
			</dict>
			<key>NS.keys</key>
			<array/>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableDictionary</string>
				<string>NSDictionary</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableDictionary</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>12</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>11</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>10</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>FEFE3095-D342-4A64-9B0F-49BA8F559129</string>
		<string>4865BAF9-A5EE-4BE5-A956-CCD673016F97 0.jpg</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>13</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/4865BAF9-A5EE-4BE5-A956-CCD673016F97%200.jpg</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENImageContainer</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENImageContainer</string>
		</dict>
		<integer>0</integer>
		<integer>7</integer>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>20</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>19</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>18</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>443B855E-D26C-40B9-BDF7-548B3E27EB9F</string>
		<string>C71AB3B6-6BDB-4C82-9648-BFB01D819EDA 0.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>21</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/C71AB3B6-6BDB-4C82-9648-BFB01D819EDA%200.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>23</integer>
			</dict>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSArray</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>27</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>25</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>26</integer>
			</dict>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableArray</string>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableArray</string>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENMessageController</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENMessageController</string>
		</dict>
		<string>SouthernFamiliesXI-005348-59</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>32</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>31</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>30</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>7B57ABC2-ACF2-4A8A-80DE-FDB04E71CC55</string>
		<string>F4E9B457-C9AD-42C9-AFB6-A4E42BD0B08E 0.frw</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>33</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/F4E9B457-C9AD-42C9-AFB6-A4E42BD0B08E%200.frw</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENPage</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENPage</string>
		</dict>
	</array>
	<key>$top</key>
	<dict>
		<key>$0</key>
		<dict>
			<key>CF$UID</key>
			<integer>1</integer>
		</dict>
	</dict>
	<key>$version</key>
	<integer>100000</integer>
</dict>
</plist>
